uuid: b93c6445-5c29-4459-a146-435b35e78e66
langcode: en
status: true
dependencies:
  config:
    - field.storage.retail_specialist.field_email
    - retail_specialist.retail_specialist_type.marker
id: retail_specialist.marker.field_email
field_name: field_email
entity_type: retail_specialist
bundle: marker
label: Email
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
